CodeWalrus

Development => Calculators => Calculator News, Coding, Help & Talk => Topic started by: TheLastMillennial on March 21, 2018, 11:35:23 pm

Title: Warning: DO NOT upgrade to OS 5.3.1!
Post by: TheLastMillennial on March 21, 2018, 11:35:23 pm
Note: most of this post was copied over from Cemetech, it was originally written by PT_ here (https://www.cemetech.net/forum/viewtopic.php?p=269286#269286).

About 4 days ago, TI released a new OS for both the TI-83 Premium CE and TI-84 Plus CE. But as people at TI-Planet discovered pretty soon, it has 2 main disadvantages:
From the community-experience, TI barely listens to our complains, so don't get your hopes up that this will be 'fixed' soon. Personally I've no idea what the future will bring us, but if you have boot code >= 5.1.5 (check with [MODE] [ALPHA] ), don't upgrade your OS. If your boot code is from before 5.1.5, you can downgrade the OS to even OS 5.0.0.

Source:
https://tiplanet.org/forum/viewtopic.php?f=41&t=21187

(https://i.imgur.com/x3zxXeT.png)

Thanks to TheMachine02 you can now downgrade from this OS!
The first tool to be able to downgrade is now out https://tiplanet.org/forum/archives_voir.php?id=1398736  :P
Title: Re: Warning: DO NOT upgrade to OS 5.3.1!
Post by: Juju on March 22, 2018, 06:44:29 am
Well, that sucks.
Title: Re: Warning: DO NOT upgrade to OS 5.3.1!
Post by: TheMachine02 on March 22, 2018, 10:16:13 pm
The first tool to be able to downgrade is now out https://tiplanet.org/forum/archives_voir.php?id=1398736  :P
Title: Re: Warning: DO NOT upgrade to OS 5.3.1!
Post by: TheLastMillennial on March 22, 2018, 10:18:41 pm
Thank you for that information, I'll put it in my video I'm making.